/* ----------------------------------------------------
   created with http://www.texturepacker.com 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:c51f7c3bc7ee8f9bce3bd8bee3b51515$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

.sprite-block {display:block; overflow:hidden; background-repeat: no-repeat; background-image:url(../images/titles.png);}

.logo-home {width:600px; height:106px; background-position: -604px -326px}
.tile-1 {width:600px; height:106px; background-position: -1206px -218px}
.tile-10 {width:600px; height:106px; background-position: -604px -218px}
.tile-11 {width:600px; height:106px; background-position: -1206px -110px}
.tile-12 {width:600px; height:106px; background-position: -604px -110px}
.tile-13 {width:600px; height:100px; background-position: -604px -536px}
.tile-14 {width:600px; height:100px; background-position: -1206px -530px}
.tile-15 {width:600px; height:106px; background-position: -1206px -2px}
.tile-16 {width:600px; height:106px; background-position: -604px -2px}
.tile-17 {width:600px; height:100px; background-position: -604px -434px}
.tile-18 {width:600px; height:106px; background-position: -2px -866px}
.tile-19 {width:600px; height:100px; background-position: -1206px -428px}
.tile-2 {width:600px; height:106px; background-position: -2px -758px}
.tile-20 {width:600px; height:106px; background-position: -2px -650px}
.tile-3 {width:600px; height:106px; background-position: -2px -542px}
.tile-4 {width:600px; height:106px; background-position: -2px -434px}
.tile-5 {width:600px; height:106px; background-position: -2px -326px}
.tile-6 {width:600px; height:106px; background-position: -2px -218px}
.tile-7 {width:600px; height:106px; background-position: -2px -110px}
.tile-8 {width:600px; height:100px; background-position: -1206px -326px}
.tile-9 {width:600px; height:106px; background-position: -2px -2px}
